<?php
return [
  'list' 	                     => "لیست بازدید کاری",
  'list_categories'            => "لیست کتگوری های اضافه شده",
  'list_main'                  => "کتگوری اصلی بازدید کاری",
  'list_sub' 	                 => "کتگوری فرعی بازدید کاری",
  'sub'      	                 => "کتگوری فرعی ",
  'main'    	                 => "کتگوری اصلی ",
  'inspection_name_dr' 	       => "نام به دری",
  'inspection_name_pa' 	       => "نام به پشتو",
  'inspection_name_en' 	       => "نام به انگلیسی",
  'add_new_inspection' 	       => "ثبت بازدید کاری ",
  'search' 		                 => "جستجو بر اساس نام بازدید کاری",
  'view_inspection'     		   => "نمایش بازدید کاری",
  'view_inspectionsub'         => "نمایش کتگوری فرعی بازدید کاری",
  'edit_inspection'     		   => "تجدید بازدید کاری",
  'edit_inspectionsub'   		   => "تجدید کتگوری فرعی بازدید کاری",
  'edit'     		               => "تجدید",
  'view'     	    	           => "نمایش",
  'delete'             		     => "حذف",
  'add_sub_inspection'         => "اضافه نمودن بازدید",
  'inspection'                 => "بازدید امور کاری", 
  'total_inspection'           => "مجموعه بازدید",
  'total_inspection'           => "مجموعه بازدید",
];
?>